ruby-net-ssh-multi 1.2.0-1 source package in Ubuntu

Changelog

ruby-net-ssh-multi (1.2.0-1) unstable; urgency=low


  * Team upload.

  [ C├ędric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 1.2.0
  * d/control:
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
    - changed ruby1.8 dependency to ruby
    - wrap-sort

 -- Jonas Genannt <email address hidden>  Sun, 01 Dec 2013 20:00:54 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-12-02
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-12-02 universe ruby

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-net-ssh-multi_1.2.0-1.dsc 2.1 KiB 5a9b444d5cbb0c2a9399293a440a72d7c31869a3954562fb0cf3a7a1708f59a1
ruby-net-ssh-multi_1.2.0.orig.tar.gz 28.7 KiB 2925d72638f91a3f028466f581e70d4156f2485017a3ae05fb45aee98e384851
ruby-net-ssh-multi_1.2.0-1.debian.tar.gz 2.7 KiB d2b63aceeb0916b609c413ac200cd396afa8ea782a689419f9140b2ee0826542

Available diffs

No changes file available.

Binary packages built by this source

ruby-net-ssh-multi: No summary available for ruby-net-ssh-multi in ubuntu utopic.

No description available for ruby-net-ssh-multi in ubuntu utopic.